Subject: Re: galeon

From: Michel Dänzer <[email-masked]>
Date: Wed, 06 Sep 2000 15:32:39 +0200

Josh Huber wrote:
>
> Anyone get glaeon to run properly?  I get segfaults when it tries to
> initialize the mozilla rendering engine.
>
> I'm using the mozilla debian package from woody, version M17.

Do you get Mozilla running in the first place? It always segfaults on me.

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and the DRI project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/